.meetingSpecialFilter {
  padding: 8px 36px 22px;
  box-sizing: border-box;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}

.meetingSpecialFilter .headerItem {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #eeeeee;
}

.meetingSpecialFilter .headerItem:last-child {
  border-bottom: none;
}

.meetingSpecialFilter .flexBox {
  display: flex;
}

.meetingSpecialFilter .searchItem {
  flex: 1;
  align-items: center;
}

.meetingSpecialFilter .header_title {
  width: 88px;
  min-width: 88px;
  padding-right: 0;
  text-align: left;
  white-space: nowrap;
}

.meetingSpecialFilter .keyword {
  display: flex;
  align-items: center;
}

.meetingSpecialFilter .selectItem,
.meetingSpecialFilter .layui-form-select {
  width: 240px;
}

.meetingSpecialFilter .layui-form-select .layui-input {
  height: 30px;
  border-radius: 4px;
}

.meetingSpecialFilter .keyword_input {
  position: relative;
}

.meetingSpecialFilter .keyword_input input,
.meetingSpecialFilter .inputs {
  height: 30px !important;
  line-height: normal !important;
  -webkit-appearance: none;
  background-color: #fff;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #dcdfe6;
  box-sizing: border-box;
  color: #606266;
  display: inline-block;
  font-size: inherit;
  outline: none;
  padding: 0 15px;
  transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}

.meetingSpecialFilter .keyword_input input {
  width: 240px !important;
}

.meetingSpecialFilter .keyword_number {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 240px;
  white-space: nowrap;
}

.meetingSpecialFilter .keyword_number .inputs {
  width: 111px !important;
}

.meetingSpecialFilter .keyword_number input::-webkit-outer-spin-button,
.meetingSpecialFilter .keyword_number input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}

.meetingSpecialFilter__split {
  flex: 0 0 18px;
  color: #999;
  text-align: center;
}

.meetingSpecialFilter .searchBtn,
.meetingSpecialFilter .resetBtn {
  border-radius: 5px;
  cursor: pointer;
  padding: 5px 20px;
  margin-left: 12px;
  font-size: 14px;
}

.meetingSpecialFilter .searchBtn {
  background: #0056d2;
  color: #fff;
}

.meetingSpecialFilter .resetBtn {
  background: #e4e4e4;
  color: #333;
}
